Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://memo.ariacompute.com/v1/workspaces/ws_01a2b3c4d5e6/cubes/cube_01a2b3c4d5e6/nodes/node_01a2b3c4d5e6 \ -H "Authorization: Bearer <jwt>"
{ "deleted": true }
Delete a memory node via DELETE /v1/workspaces/:workspace_id/cubes/:cube_id/nodes/:node_id. Minimum role contributor.
DELETE /v1/workspaces/:workspace_id/cubes/:cube_id/nodes/:node_id
Authorization: Bearer <jwt>
X-API-Key <sk_...>
Was this page helpful?